Bug 815509 - [abrt] gcompris-9.5-4.fc15: magazine_chain_pop_head: Process /usr/bin/gcompris was killed by signal 11 (SIGSEGV)
[abrt] gcompris-9.5-4.fc15: magazine_chain_pop_head: Process /usr/bin/gcompri...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gcompris (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:541621e901e1412956263d1da77...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 14:25 EDT by abeforu
Modified: 2012-08-07 12:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 12:18:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.37 KB, text/plain)
2012-04-23 14:25 EDT, abeforu
no flags Details
File: maps (30.80 KB, text/plain)
2012-04-23 14:25 EDT, abeforu
no flags Details

  None (edit)
Description abeforu 2012-04-23 14:25:26 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gcompris
comment:        I was about to print a document and there is "hang". I removed the network cable and put it back. then this error came out. thanks 
component:      gcompris
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gcompris
kernel:         2.6.42.12-1.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gcompris-9.5-4.fc15
reason:         Process /usr/bin/gcompris was killed by signal 11 (SIGSEGV)
time:           Mon Apr 23 11:53:14 2012
uid:            501
username:       john
xsession_errors: 

backtrace:      Text file, 67962 bytes
maps:           Text file, 31540 bytes

build_ids:
:25dcd1a5769feec4ed8a7163f9d2828fa537704d
:7835912e1b97f0d900e09cc800aa77859afef718
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:fe64d95a2122395fbb204525bd57dc57a902f6e2
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:9d3db34e590021058770f14a0ea3c9d87befc78e
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:596747ce3b9e966753abd4a1d3dbbdc175004141
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7cde8206ad97ddf378cc9e6843180535983b0efc
:4cb4c200015db097d625bea499cadab9dafc61ed
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:e18695e040cee33414bc758c8716824d97f1ee7d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:56e66cefced33f4f30f9981e8cdbacecf703522a
:380243a7862180cec72e02cb7d6727852cba26c7
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:64303f846356e78f4b229ee9931765071c34d926
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:6f87ea21308989c674f40d270f35514bbed96401
:f852c00fb0bddaffb263c9842443bd0acbfeb019
:1b7f9c1102d2e433f667e479c41d151baae7dec7
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:57b11355b21719ad4d4ad9527083c223e23a307f
:83b95a18c6ae4ddca246b338e1d7f1c662f1ae16
:159f6305f30a1edf18abe4487405dd3c577ff81f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:015461eb1dbf4f80b87a572a36090bc191d86534
:8fac7f17ff684db5146149883f36502787ecabe4
:e7bf0cfee19f234dd5c22eea4356bfbe1a646b1c
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:e4b2210f476f6edf522420f05e7ca79c762d35d1
:5cfc63b65269f81277b85de6f178837b9d93ca51
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:8d074ca7488ffd2f45cefa635e3302495bba7abf
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:64b179f00cdb231429678a327048cf465a272b6f
:4d5331f76c555d5803a6298fc1254332e9568746
:94514c040ad1969a4c31b22c0dc93f38f8424bc8
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:84720407fce35f3ea6dc9e238bc89ca259959b44
:e012145a98558b7d015f3ccf3cacfac44b498980
:489d36bb4386aaccc4bf903c77d4f9b0495789bc
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:3c2bc5c24e9a0f05b4934ebd09e92169aa74159c
:861b8f00570f7e23ba89d21cbd047a302066d339
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:6504a9d1b1e3d1deb4a19ddbb6b76bd1c749f806
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:77944c4dddc1d24e1cb525fb4bf27b7459c98fc2
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:5b117178ca6f09e4534ab242a5faa941bc1e3721
:eaf669142d6d403d74b04952ad7c51d12d53387b
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:31329c4a0b29ae96fca2f338d45fc3f930f922bd
:f912613f3ac9420a4de07f30313a23e2bfaa39fb
:a0fc8e10c53c40bb69bc3876b14763aa7bd0b2f6
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:0612f18abb8606f18c4fc26c27bd7a116e3df06d
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:0337fc1db16a35a77717acdede1126378c3dd374
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:67330bd4fd3f293118093050846562c9da76f939
:5120b8ed96dfaf88446ac09273fd125982db680b
:3b4a806344d55d65d92a2fde4c9c4389b17ea848
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:49cf2327b1048081857bee3b4eacae80a11c88a4
:951573de7338b58f28235c7743747a427cc7d8d0
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:60f736171416bb4e0b4671308be6688143f65c00
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:003692435102ad0099a2bcf94f4f4422b935f321
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:c86bb3a888c58c6d95fcee6b414283e142f4ed1c
:69ab89fe17b5493fdfd35df017c00d3662d71d00
:de6a505586d1f5b200592e907c5364d38e277c86
:6c0b90c10afebe0b60058af041d885d6f862737a
:095e5af6d21569f2041728e801cb7dce22e28440
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:c833d1602084a2aefe852c6c9838a2beea3d2280
:fdcbb99da12255f0629fb8dfae4b7ace3742476b
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:418619e33b583ddfe86ae3f49122f96c6ee217db
:609436e47978f60ec0ce0838c2d68360e90b19e1
:6ef40949903ba104c06149b12ca4447a382e5e58
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:8df8e2ab7828887110ba9538e4dfab5865a57a9d
:556dc456e04150d23e59763dce9a3be937267957
:72f7268f3bb3ecc6e373071b879aa1e9acaadf9a
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:4b2139864c17af31e9d6ddec328cb26b86f09c88
:c67edd0970b0a557f9fa6a88a655d2fe356d1382
:40e19bba643e86766237b9a16644c9852e094704
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3531e72e26c536beb0ebe970fad2d3d029110654
:15bab279752ad8e30f901abae77bcb1ed1f38977
:a0d6699e283d65c571ac06f7a1976aee8f7e7763
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:8e6976842476509778c17877b9188f670db31c6d
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:499c2593e24e9f13caaf9158c2e43414448615e7
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:e58dcbc422257d1787135c5b54cd543b3063aadd
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1329601888
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1329601360
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333369105
:/usr/lib/gstreamer-0.10/libgstvolume.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1329601356
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333369105
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1329601356
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/gcompris/libclick_on_letter.so gcompris-9.5-4.fc15.i686 (Fedora Project) 1334944579
:/usr/lib/libpng12.so.0.48.0 libpng-2:1.2.48-1.fc15.i686 (Fedora Project) 1333368981
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1329601331
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331314244
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-2.fc15.i686 (Fedora Project) 1329601509
:/usr/lib/gcompris/libchess.so gcompris-9.5-4.fc15.i686 (Fedora Project) 1334944579
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333369105
:/usr/lib/gstreamer-0.10/libgstvorbis.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1329601331
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1329601501
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1332869165
:/usr/share/fonts/dejavu/DejaVuSerif.ttf dejavu-serif-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/gcompris/libgoocanvas.so.0.0.0 gcompris-9.5-4.fc15.i686 (Fedora Project) 1334944579
:/usr/lib/gstreamer-0.10/libgstdecodebin.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1329601331
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/liborc-test-0.4.so.0.16.0 orc-0.4.16-5.fc15.i686 (Fedora Project) 1329601362
:/usr/lib/python2.7/lib-dynload/cPickle.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1332869220
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1329601331
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/gcompris/libpython.so gcompris-9.5-4.fc15.i686 (Fedora Project) 1334944579
:/usr/lib/python2.7/lib-dynload/_ctypes.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/liborc-0.4.so.0.16.0 orc-0.4.16-5.fc15.i686 (Fedora Project) 1329601362
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1329601358
:/usr/lib/gcompris/libhanoi_real.so gcompris-9.5-4.fc15.i686 (Fedora Project) 1334944579
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1329601351
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1329601501
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1329601403
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1329601310
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1329601358
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1329601336
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.10-4.fc15.i686 (Fedora Project) 1332869223
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1329601311
:/usr/lib/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1329601331
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/gstreamer-0.10/libgstogg.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/libssl.so.1.0.0h openssl-1.0.0h-1.fc15.i686 (Fedora Project) 1334478772
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1329601501
:/usr/bin/gcompris gcompris-9.5-4.fc15.i686 (Fedora Project) 1334944579
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1329601329
:/usr/lib/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libcrypto.so.1.0.0h openssl-1.0.0h-1.fc15.i686 (Fedora Project) 1334478772
:/usr/lib/gcompris/libawele.so gcompris-9.5-4.fc15.i686 (Fedora Project) 1334944579
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1329601501
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331314252
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-8.fc15.i686 (Fedora Project) 1329601389
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.3-1.fc15.i686 (Fedora Project) 1332946634
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/gcompris/libmenu.so gcompris-9.5-4.fc15.i686 (Fedora Project) 1334944579
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1329601358
:/usr/lib/gcompris/libmoney.so gcompris-9.5-4.fc15.i686 (Fedora Project) 1334944579
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333369105
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libgnet-2.0.so.0.8.0 gnet2-2.0.8-5.fc15.i686 (Fedora Project) 1334944545
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1329601312
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1329601504
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.29-2.fc15.i686 (Fedora Project) 1329601509
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1329601358
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1329601310
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1329601360
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:XDG_SESSION_ID=1
:HOSTNAME=MQMK-3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5f71964370729ccf07d2058900000010-1335167025.954075-1508323934
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-VFDSrR
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=john
:USERNAME=john
:MAIL=/var/spool/mail/john
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/john/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/john
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1350
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/john
:SHLVL=1
:LOGNAME=john
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FzFJ4iIIFu,guid=24c989437b6d145043ec1e580000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/john
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-john-mM1hWM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1358,unix/unix:/tmp/.ICE-unix/1358
:ORBIT_SOCKETDIR=/tmp/orbit-john
:SSH_AUTH_SOCK=/tmp/keyring-VFDSrR/ssh
:GPG_AGENT_INFO=/tmp/keyring-VFDSrR/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1565-MQMK-3-gcompris-1_TIME4215398
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-gcompris.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2538

var_log_messages:
:Apr 22 15:16:53 MQMK-3 abrt[4887]: saved core dump of pid 4434 (/usr/bin/gcompris) to /var/spool/abrt/ccpp-2012-04-22-15:16:52-4434.new/coredump (125136896 bytes)
:Apr 22 15:24:02 MQMK-3 gcompris: abrt: detected unhandled Python exception
:Apr 22 15:52:51 MQMK-3 abrt[6041]: saved core dump of pid 4916 (/usr/bin/gcompris) to /var/spool/abrt/ccpp-2012-04-22-15:52:48-4916.new/coredump (166178816 bytes)
:Apr 23 11:53:14 MQMK-3 kernel: [ 4229.102416] gcompris[2538]: segfault at 8 ip 44c5667d sp bfc812c0 error 4 in libglib-2.0.so.0.2800.8[44bf8000+118000]
:Apr 23 11:53:15 MQMK-3 abrt[2554]: saved core dump of pid 2538 (/usr/bin/gcompris) to /var/spool/abrt/ccpp-2012-04-23-11:53:14-2538.new/coredump (79663104 bytes)
Comment 1 abeforu 2012-04-23 14:25:32 EDT
Created attachment 579653 [details]
File: backtrace
Comment 2 abeforu 2012-04-23 14:25:35 EDT
Created attachment 579654 [details]
File: maps
Comment 3 Fedora End Of Life 2012-08-07 12:18:09 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.